All Classes Namespaces Functions Variables Groups Pages
Column Size Options

## Variables

const | SqlUtil::SZ_MAND = 1
| the data type takes a mandatory size parameter
const | SqlUtil::SZ_NONE = 0
| the data type does not take a size parameter
const | SqlUtil::SZ_NUM = 3
| the data type is numeric so takes an optional precision and scale
const | SqlUtil::SZ_OPT = 2
| the data type takes an optional size parameter

## Detailed Description

These constants represent the possible values for column size options